/* code copyright by www.modul100.de */
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.menumic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }
.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; text-decoration: none }
a:hover {  text-decoration: none}
a:link {  text-decoration: none}
a:visited {  text-decoration: none}
.mic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none }
.blue {  font-weight: bold; color: #1A71B4; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.alb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.palb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF }
.grey-bg {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.blue2 { font-weight: lighter; color: #1A71B4; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
.bluecat1 { font-weight: lighter; color: #073FBE; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.bluecat2 { font-weight: lighter; color: #7D9ADD; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.red { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none ; font-weight: bold}
.red2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FF0000; text-decoration: none ; font-weight: bold}
.redmic { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none }
.alb2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none }
.black { color: #000000; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
.bluemic {
font-weight: normal; color: #1A71B4; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.herstellermic {

font-weight: normal; color: #E58F06; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.handlermic {


font-weight: normal; color: #EF0000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.partnermic {



font-weight: normal; color: #A7A7A7; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.blackmediu {
font-weight: lighter; color: #000000; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.redmic {

font-weight: normal; color: #FD0001; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.input{margin:0px;padding-left:1px;padding-right:1px;font-family:arial,helvetica,sans-serif;font-size:12px;border:1px solid;border-color:#a19c82 #e2dcbf #e2dcbf #a19c82;background-color:#fff}.blackmic {

font-weight: lighter; color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.blackmicmic {


font-weight: normal; color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px
}
.blackmicmic2 {


font-weight: normal; color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px
}
.grey-bg2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	width: 454px;

}
.gri {
font-weight: lighter; color: #999999; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.bluemare {
font-weight: bold; color: #1A71B4; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px
}
.grimic {


font-weight: lighter; color: #585858; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px
}
.blackbold {
font-weight: bold; color: #333333; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px
}
}
.box {
	width: 500px; }
	
.redMare {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #FF0000; text-decoration: none ; font-weight: bold
}
.blue13 {
font-weight: lighter; color: #0E67CE; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.gri13 {

font-weight: lighter; color: #565656; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px
}
.gri12 {

font-weight: lighter; color: #999999; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px
}
.gri11 {

font-weight: lighter; color: #565656; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}.blackmare {

font-weight: bold; color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px
}
.griinchis {

font-weight: lighter; color: #828282; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.cat2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: 010f51; text-decoration: none ; font-weight: bold
}
.subcat1 {
font-weight: lighter; color: #7491ac; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.subcat2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7d6b66; text-decoration: none ; font-weight: bold
}
.listbox {
	background-color: #ffffff;
	padding: 0px;
	border: 1px solid #999999;
}.blackmicmenu {


font-weight: bold; color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px
}
.boxR {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.grimicmic {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #666666; text-decoration: none
}
